/*
 * @Description  : 
 * @Version      : 1.0
 * @Author       : Shiming
 * @Date         : 2021-12-06 20:03:28
 * @LastEditors  : Shiming
 * @LastEditTime : 2022-01-18 17:18:06
 * @FilePath     : \\tms-obc-web\\src\\app\\routes\\order-management\\components\\bulk\\bulk.component.spec.ts
 * Copyright (C) 2022 huzhenhong. All rights reserved.
 */

import { waitForAsync, ComponentFixture, TestBed } from '@angular/core/testing';
import { OrderManagementBulkComponent } from './bulk.component';

describe('OrderManagementBulkComponent', () => {
  let component: OrderManagementBulkComponent;
  let fixture: ComponentFixture<OrderManagementBulkComponent>;

  beforeEach(waitForAsync(() => {
    TestBed.configureTestingModule({
      declarations: [ OrderManagementBulkComponent ]
    })
    .compileComponents();
  }));

  beforeEach(() => {
    fixture = TestBed.createComponent(OrderManagementBulkComponent);
    component = fixture.componentInstance;
    fixture.detectChanges();
  });

  it('should create', () => {
    expect(component).toBeTruthy();
  });
});
